Subject: GCC 2.4.3 and limits.h
From: David Engel <[email-masked]>
Date: 12 Jun 1993 00:20:13 +0300
Newsgroups: comp.os.linux.announce

I have uploaded the fixed limits.h needed to use gcc-2.4.3 to tsx-11
and sunsite.  Look for it in the same place the gcc-2.4.3 files were
placed.

BTW, I just noticed someone uploaded a 486 version of gcc-2.4.3.1 to
sunsite.  The only change made in gcc-2.4.3.1 was the addition of
better installation instructions.  Gcc-2.4.3.1 still installs and
identifies itself as gcc-2.4.3.  Therefore, the only difference
between this new version and the one I uploaded a couple days ago
(which really is 2.4.3.1 also) is that the 486 version is larger but
run faster on 486's.

David
-- 
David Engel                        Optical Data Systems, Inc.
[email-masked]                      1101 E. Arapaho Road
(214) 234-6400                     Richardson, TX  75081